/*/////////////// GLOBAL CLASSES  /////////////////////*/
span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;      
	padding: 10px;
}
.spanQuote {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;      
	padding: 0px;
}
.Red{
	background-color: #ee5f5b;
}
.UltraBlue {
  background-color:#394260;
}
.DarkBlue {
	background-color:#395DA7;
}
.Green {
	background-color:#4fc444;
}
.Turq {
	background-color:#00ADD7;
}
.LightBlue {
	background-color:#97C1E7;
}
.White {
	background-color:#FFFFFF;
}
.Weston {
	background-color:#7E3482;
}
.StLukes {
	background-color:#D70081;
}
.BlueBell {
	background-color:#643995;
}
.CIN {
	background-color:#FEC32B;
}
.WIP {
	background-color:#FC92A4;
}

.Pending {
	background-color:#E60000;
}
.Offered {
	background-color:#EE8833;
}
.Accepted {
	background-color:#1EBE39;
}

.Green {
	background-color:#1EBE39;
}
.Purple {
	background-color:Purple;
}


.lrgtext {
	font-size:24px;
}
.smltext {
	font-size:14px;
}
.boldtext {
	font-weight: bold;
}
.underlinetext {
	text-decoration: underline;
}
.fa {
	color:#000000;
}

.WhiteText {
	color:#FFF;
}
.BlueText {
	color:#395DA7;
}
.RedText {
	color:#FF6347;
}

.Space {
	margin-top:10px;
	margin-bottom:10px;
}
.Padding {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.NoMargin {
	margin:0;
}
.MiddleAlign {
	text-align:center;
}
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
.FullWidthQuote {
	width:100%;
}
.FullWidthProd {
	width:100%;
	margin-bottom:0.5%;
}
.HalfWidthProd {
	width:49%;
	margin-left:0.5%;
	margin-right:0.5%;
	margin-bottom:0.5%;
}
.FullWidth {
	width:100%;
	margin-bottom:0.5%;
	margin-top:0.5%;
}
.HalfWidth {
	width:49%;
	margin:0.5%;
}
.ThirdWidth {
	width:33.33333333%;
	margin-bottom:0.5%;
	margin-top:0.5%;
}
.ThirdWidthQuote {
	width:33.33333333%;
	margin-bottom:0.5%;
}

.FifthWidth {
	width:20%;
}

.HalfWidthQuote {
	width:50%;
}
.HalfWidthQuote2 {
	width:50%;
	margin-bottom: 0.5%;
}


.ThirdWidthQuotes {
	width:33.33333333%;
}

.LineHeight50 {
	line-height:50px;
}
.LineHeight100 {
	line-height:100px;
}
.LineHeight150 {
	line-height:150px;
}
.LineHeight200 {
	line-height:200px;
}
.LineHeight245 {
	line-height:245px;
}
.LineHeight250 {
	line-height:250px;
}
.LineHeight300 {
	line-height:300px;
}
.LineHeight350 {
	line-height:350px;
}
.LineHeight362 {
	line-height:362px;
}
.LineHeight450 {
	line-height:450px;
}
.LineHeight500 {
	line-height:500px;
}
.LineHeight700 {
	line-height:700px;
}
.LineHeight800 {
	line-height:800px;
}

/*/////////////// Specific for Prod 2 / 3 Drill Down  /////////////////////*/
.LineHeight508 {
	line-height:508px;
}
.LineHeight512 {
	line-height:512px;
}
/*/////////////// END /////////////////////*/

.Area {
   text-align:center;
   height:auto;
}

.AreaRight {
   text-align:right;
   height:auto;
}

.hov:hover{
   background:#A5ADD5;
   color:black;
   cursor:pointer;
}
.iconHov i:hover{
  color:white;
  cursor:pointer;
}
.iconHovQuote i:hover{
  color:#000000;
  cursor:pointer;
}
.iconHovQuoteGreen i:hover{
  color:#1EBE39;
  cursor:pointer;
}
.iconHovQuoteRed i:hover{
  color:#E60000;
  cursor:pointer;
}

.iconHovSearch i{
  color:#395DA7;
  cursor:pointer;
}
.iconHovSearch i:hover{
  color:#1EBE39;
  cursor:pointer;
}

.hovGreen:hover{
   background:#1EBE39;
   color:black;
   cursor:pointer;
}
.hovRed:hover{
   background:#E60000;
   color:black;
   cursor:pointer;
}

/*/////////////// END OF - GLOBAL CLASSES  /////////////////////*/

/*/////////////// Header  /////////////////////*/
.metro-parent-header {
	margin-right: auto;
    margin-left: auto;
    border-bottom: solid #395DA7 thick;
    text-align: center;
    width: 95%;
	padding:10px;
}
.metro-parent-header h1{
	color:#395DA7;
	font-size:36px;
	margin-bottom: 15px;
}
/*/////////////// END OF - Header  ///////////*/

/* LANGUAGES */
.lang-head {
	margin-top:10px;
}
ul.lang-head {
	width: 100%; /* or your desired width */
    text-align: center; /* this will center the list items */
	margin:0;
}
.lang-head li {
    display: inline-block; /* the key bit */
    *display: inline; /* IE7 hack */
    *zoom: 1; /* IE7 hack */
}
/* LANGUAGES END */

/* SOCIAL BUTTONS */
.social-page {
    margin-bottom: 10px;
    margin-left: 13px;
    margin-top: 20px;
}
.social-page a {
    color: #FFF !important;
    margin-right: 26px;
}
/* END OF - SOCIAL BUTTONS */

.list ul {
    text-align: left;
    text-transform: uppercase;
    list-style-type: circle;
    color: white;
    font-size: 18px;
    margin: 20px;
}

.linkWhite a {
    color: #FFF!important;
    text-decoration: underline!important;
}

/* PROD2 / 3 Drill Down Layout CSS */
.EightWidthProdDesc {
	width:80%;
}
.TwoWidthProdDesc {
	width:20%;
}
.ImageArea{
	width:45%;
  margin: 2.5%;
	text-align: center;
}
#thumbnailImage{
    border: 2px solid #395DA7;
    margin: 10px;
}
#thumbnailImage:hover{
    border: 2px solid #00ADD7;
    margin: 10px;
    cursor: pointer;
}
.SpecArea{
	width:45%;
	margin: 2.5%;
	text-align: center;
}
/* END */

@media screen and (max-width: 1274px) {
.EightWidthProdDesc {
    font-size: 10px;
}
}

@media screen and (max-width: 1030px) {
p {
	font-size: 14px;
}
}

@media screen and (max-width: 767px) {
.section-int {
    margin-top: 80px;
}
/* PRODUCT SPECIFIC */
.MobArea {
	width:33.3%!important;
}
.MobAreaHalf {
	width:50%!important;
	margin-bottom: 5px;
}
h1 {
	font-size: 18px;
}
p {
	font-size: 12px;
}
button, input, select, textarea {
	width: 90%;
}
/* END OF - PRODUCT SPECIFIC */

/* Quotes SPECIFIC */
tr{
	height: 50px;
}

.TableHeader .img, .TableContent .img {
    display: none;
}
.TableHeader .image, .TableContentQuote .image {
    display: none;
}
.TableHeader .OrderImage, .TableContentQuote .OrderImage {
    display: none;
}

/* Quotes SPECIFIC */
.Area {
	width:100%;
}
.HalfWidth {
    margin-top: 0.5%;
	margin-bottom: 0.5%;
	margin-left: 0%;
	margin-right: 0%;
}
.ThirdWidth {
	margin-top: 0.5%;
	margin-top: 0%;
}
}